<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_475-t18.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Vilhjálmur</w>
  <w>Þ.</w>
  <w>Vilhjálmsson</w>
  <c>,</c>
  <w>borgarfulltrúi</w>
  <w>og</w>
  <w>borgarráðsmaður</w>
  <w>Sjálfstæðisflokks</w>
  <c>,</c>
  <w>segir</w>
  <w>ágreining</w>
  <w>innan</w>
  <w>Reykjavíkurlistans</w>
  <w>um</w>
  <w>hvort</w>
  <w>rífa</w>
  <w>eigi</w>
  <w>Austurbæjarbíó</w>
  <c>.</c>
</s>
<s n="2">
  <w>Sjálfstæðisflokkurinn</w>
  <w>hafi</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>styðja</w>
  <w>ekki</w>
  <w>niðurrifið</w>
  <c>.</c>
</s>
<s n="3">
  <w>Alfreð</w>
  <w>Þorsteinsson</w>
  <c>,</c>
  <w>borgarfulltrúi</w>
  <w>Reykjavíkurlistans</w>
  <c>,</c>
  <w>segir</w>
  <w>enga</w>
  <w>opinbera</w>
  <w>ákvörðun</w>
  <w>hafa</w>
  <w>verið</w>
  <w>tekna</w>
  <w>um</w>
  <w>að</w>
  <w>rífa</w>
  <w>húsið</w>
  <c>.</c>
</s>
<s n="4">
  <w>Það</w>
  <w>sé</w>
  <w>misskilningur</w>
  <c>.</c>
</s>
<s n="5">
  <revision id="0">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>vinna</w>
  <w>í</w>
  <w>skipulagi</w>
  <w>svæðisins</w>
  <w>og</w>
  <w>þegar</w>
  <w>þeirri</w>
  <w>vinnu</w>
  <w>lýkur</w>
  <revision id="1">
    <original><w>munu</w><w>menn</w></original>
    <corrected><w>mun</w><w>fólk</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>taka</w>
  <w>ákvörðun</w>
  <w>um</w>
  <w>það</w>
  <w>hvort</w>
  <revision id="2">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="2-1" eid="0" />
        <error xtype="style" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>húsið</w>
  <w>fær</w>
  <w>að</w>
  <w>standa</w>
  <w>eða</w>
  <w>ekki</w>
  <c>.</c>
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="6">
  <w>Alfreð</w>
  <w>segir</w>
  <w>að</w>
  <w>Reykjavíkurborg</w>
  <w>muni</w>
  <w>ekki</w>
  <w>kaupa</w>
  <w>húsið</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>einhverja</w>
  <w>starfsemi</w>
  <w>í</w>
  <w>því</w>
  <c>.</c>
</s>
<s n="7">
  <revision id="2c">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>er</w>
  <w>eitt</w>
  <w>sem</w>
  <w>er</w>
  <w>alveg</w>
  <w>öruggt</w>
  <c>.</c>
</s>
<s n="8">
  <w>En</w>
  <w>hvort</w>
  <revision id="2cb">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="2cb-1" eid="0"/>
        <error xtype="style" idx="20cb-1" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <w>endar</w>
  <w>þá</w>
  <w>sem</w>
  <w>eitthvert</w>
  <w>draugahús</w>
  <c>,</c>
  <w>það</w>
  <w>verður</w>
  <w>bara</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>ljós</w>
  <c>,</c>
  <revision id="2d">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Alfreð</w>
  <c>.</c>
</s>
<s n="9">
  <w>Vilhjálmur</w>
  <w>segir</w>
  <w>að</w>
  <w>innbyrðis</w>
  <w>ágreiningur</w>
  <w>innan</w>
  <w>Reykjavíkurlistans</w>
  <w>hafi</w>
  <w>gert</w>
  <w>það</w>
  <w>að</w>
  <w>verkum</w>
  <w>að</w>
  <w>málið</w>
  <w>hafi</w>
  <w>þvælst</w>
  <w>í</w>
  <w>kerfinu</w>
  <w>í</w>
  <w>hátt</w>
  <w>á</w>
  <w>annað</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="2e">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Mér</w>
  <w>er</w>
  <w>kunnugt</w>
  <w>um</w>
  <w>að</w>
  <w>þetta</w>
  <w>strandi</w>
  <w>á</w>
  <w>Vinstri</w>
  <w>grænum</w>
  <w>í</w>
  <w>meirihlutanum</w>
  <c>.</c>
  <revision id="2f">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="11">
  <w>Björk</w>
  <w>Vilhelmsdóttir</w>
  <c>,</c>
  <w>borgarfulltrúi</w>
  <w>Reykjavíkurlistans</w>
  <w>í</w>
  <revision id="3">
    <original><w>Vinstri</w><w>hreyfingunni</w></original>
    <corrected><w>Vinstrihreyfingunni</w><c>–</c></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
        <error xtype="missing-endash" eid="0" />
      </errors>
  </revision>
  <w>grænu</w>
  <w>framboði</w>
  <c>,</c>
  <w>segir</w>
  <w>málið</w>
  <w>í</w>
  <w>eðlilegum</w>
  <w>farvegi</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hún</w>
  <w>vildi</w>
  <w>að</w>
  <w>öðru</w>
  <w>leyti</w>
  <w>ekki</w>
  <w>tjá</w>
  <w>sig</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="13">
  <w>Ólafur</w>
  <w>F.</w>
  <w>Magnússon</w>
  <c>,</c>
  <w>borgarfulltrúi</w>
  <w>Frjálslyndra</w>
  <c>,</c>
  <w>bar</w>
  <w>upp</w>
  <w>þá</w>
  <w>tillögu</w>
  <w>á</w>
  <w>síðasta</w>
  <w>borgarráðsfundi</w>
  <w>að</w>
  <w>Austurbæjarbíó</w>
  <w>fengi</w>
  <w>að</w>
  <w>standa</w>
  <c>.</c>
</s>
<s n="14">
  <w>Það</w>
  <w>leiddi</w>
  <w>til</w>
  <w>harðra</w>
  <w>ummæla</w>
  <w>Alfreðs</w>
  <w>í</w>
  <w>hans</w>
  <w>garð</w>
  <c>.</c>
</s>
<s n="15">
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>kann</w>
  <w>hugsanlega</w>
  <w>að</w>
  <w>vera</w>
  <w>skýringin</w>
  <w>á</w>
  <w>því</w>
  <w>hve</w>
  <w>Alfreð</w>
  <w>brást</w>
  <w>illa</w>
  <w>við</w>
  <w>á</w>
  <w>borgarráðsfundi</w>
  <w>að</w>
  <w>hann</w>
  <w>finni</w>
  <w>að</w>
  <w>samstaðan</w>
  <w>á</w>
  <w>bak</w>
  <w>við</w>
  <w>hann</w>
  <w>í</w>
  <w>þessu</w>
  <w>máli</w>
  <w>sé</w>
  <w>að</w>
  <w>gliðna</w>
  <c>.</c>
  <revision id="3c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="16">
  <w>Ólafur</w>
  <w>bendir</w>
  <w>þó</w>
  <w>á</w>
  <w>að</w>
  <w>fulltrúar</w>
  <w>meirihlutans</w>
  <w>þurfi</w>
  <w>að</w>
  <w>skipta</w>
  <w>um</w>
  <w>skoðun</w>
  <w>til</w>
  <w>að</w>
  <w>bíóið</w>
  <w>fái</w>
  <w>að</w>
  <w>standa</w>
  <w>en</w>
  <w>ennþá</w>
  <revision id="3d">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <w>enginn</w>
  <w>borgarfulltrúi</w>
  <w>R-listans</w>
  <w>lýst</w>
  <w>sig</w>
  <w>andvígan</w>
  <w>niðurrifi</w>
  <w>Austurbæjarbíós</w>
  <c>.</c>
</s>
<s n="17">
  <revision id="3e">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Nú</w>
  <w>er</w>
  <w>mál</w>
  <w>til</w>
  <w>komið</w>
  <w>að</w>
  <w>borgarbúum</w>
  <w>og</w>
  <w>ekki</w>
  <w>síður</w>
  <w>þessum</w>
  <w>byggingaverktökum</w>
  <w>sem</w>
  <w>vilja</w>
  <w>reisa</w>
  <w>fjölbýlishús</w>
  <w>þar</w>
  <w>sem</w>
  <w>bíóið</w>
  <w>stendur</w>
  <w>nú</w>
  <w>sé</w>
  <w>gerð</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>niðurstöðunni</w>
  <w>og</w>
  <w>borgin</w>
  <w>axli</w>
  <w>sína</w>
  <w>ábyrgð</w>
  <w>í</w>
  <w>þessu</w>
  <w>máli</w>
  <c>.</c>
  <revision id="3f">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="18">
  <w>Alfreð</w>
  <w>segir</w>
  <revision id="4">
    <original><w>niðurstöðu</w></original>
    <corrected><w>að</w><w>niðurstaðan</w><w>muni</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>liggja</w>
  <w>fyrir</w>
  <w>á</w>
  <w>næstu</w>
  <w>vikum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>